<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>chatbot</title>
</head>
<body>
    <aside>
        <ul id="tabs">
            <li class="active" data-room="general"># General</li>
            <li data-room="entraide"># Entraide</li>
            <li data-room="diverses"># Diverses</li>
        </ul>
    </aside>
    <main>
        <div id="content">
            <div id="messages"></div>
            <div id="writing"></div>
        </div>
        <form>
            <input type="text" id="name" placeholder="Entrez votre nom">
            <input type="text" id="message" placeholder="Entrez votre message">
            <button>Envoyer</button>
        </form>
    </main>
</body>
</html>